<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Santo Adriï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Montalegre ,  Montalegre ,  Santo Adriï¿½o <span>,  170615 </span><br></br><span><strong>Latitude: </strong> 541,4 </span><span>, <strong>Longitude: </strong> 228,6 </span><span>, <strong>Altitude: </strong> 1006m </span><br></br><br></br><span><strong>Descrição: </strong> Capela; Necrï¿½pole medieval</span><br></br><span><strong>Acessos: </strong>Cerca de 2 km para Norte da vila de Montalegre, o acesso, nï¿½o muito fï¿½cil,
         faz-se por um estradï¿½o de terra batida, em mau estado, saindo da vila de
         Montalegre pela "Ponte Velha". O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>No recinto da capela de Santo Adriï¿½o conservam-se trï¿½s  sarcï¿½fagos antropomï¿½rficos
         em granito e uma
         sepultura tambï¿½m antropomï¿½rfica escavada na rocha, os primeiros encostados
         ao muro que cerra o adro no lado ocidental, deslocados do seu contexto
         original, e a segunda nas traseiras da capela, orientada no sentido E-O, com
         cabeï¿½a para poente, de acordo com os cï¿½nones cristï¿½os - aberta num estreiro
         e alongado afloramento xistoso, com rebordo elevado que faceia o afloramento
         adquirindo quase a forma de  sarcï¿½fago. Sï¿½o
         tipologicamente datï¿½veis dos sï¿½culos X-XIII. Nos terrenos a Norte
         encontram-se fragmentos de tegulae (telha de tradiï¿½ï¿½o romana) e de cerï¿½mica
         comum. Nos muros que dividem as propriedades abundam pedras afeiï¿½oadas
         reaproveitadas de construï¿½ï¿½es. Embora nï¿½o se conheï¿½a qualquer referï¿½ncia
         documental pode propor-se, com base nestes indï¿½cios, a existï¿½ncia de um
         povoado nas proximidades, ao qual deveriam associar-se as sepulturas
         descritas, e que poderï¿½o ser apenas parte de uma necrï¿½pole. Nesta perspectiva
         poderï¿½ aceitar-se que a capela de Santo
         Adriï¿½o remonte aos sï¿½culos centrais da Idade Mï¿½dia, servindo nessa ï¿½poca um
         povoado medieval semelhante ao que aparece referido nas Inquiriï¿½ï¿½es de 1258
         como heremita Sancti Fructuosi de Barrosino, do qual apenas resta a capela
         de S. Frutuoso, hoje isolada ao centro da ampla veiga de Montalegre. O
         monumento apresenta-se razoavelmente conservado. Na parede Sul, fazendo
         cunhal com a fachada, encontra-se uma  estela
         funerï¿½ria de tipologia romana, com uma figura humana insculturada na metade
         superior. Cremos tratar-se da  estela que a
         bibliografia referencia como tendo sido encontrada na Ribeira dos Remos ou
         dos Mouros, na freguesia de Parozelos.</span><br></br><br></br><span><strong>INTERP: </strong>Capela e necrï¿½pole tardo-medievais.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> BARREIROS, F.B.(1920). Materiais para a arqueologia do Concelho de
         Montalegre. Arqueï¿½logo Portuguï¿½s, 24, 1919-20, pp. 58-87. </span><br></br><span><strong>BIBLIO: </strong> ALARCï¿½O, J.(1988). Roman Portugal, II, Warminster, 1988. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.O.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora nï¿½o possua um significativo valor patrimonial, o interesse deste
         monumento radica na sua importï¿½ncia para a compreensï¿½o da ocupaï¿½ï¿½o medieval
         na regiï¿½o do Barroso, constituindo os elementos descritos um importante
         testemunho duma prï¿½tica funerï¿½ria complexa, enriquecida por tumulaï¿½ï¿½es
         cuidadas. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>